Bug 33091 - QA0322: unable to upgrade from QA0311
Summary: QA0322: unable to upgrade from QA0311
Status: CLOSED RAWHIDE
Alias: None
Product: Red Hat Linux
Classification: Retired
Component: anaconda   
(Show other bugs)
Version: 7.1
Hardware: i386
OS: Linux
medium
medium
Target Milestone: ---
Assignee: Michael Fulbright
QA Contact: Brock Organ
URL:
Whiteboard:
Keywords:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2001-03-24 18:25 UTC by Eugene Kanter
Modified: 2007-04-18 16:32 UTC (History)
0 users

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2001-03-25 18:51:11 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
anaconda dump file (9.86 KB, text/plain)
2001-03-24 18:25 UTC, Eugene Kanter
no flags Details

Description Eugene Kanter 2001-03-24 18:25:04 UTC
anaconda crashes after "do you want to update list of packages" dialog.

dump attached.

Comment 1 Eugene Kanter 2001-03-24 18:25:42 UTC
Created attachment 13563 [details]
anaconda dump file

Comment 2 Bill Nottingham 2001-03-25 02:38:35 UTC
Does this happen on an upgrade from a real release?

Comment 3 Eugene Kanter 2001-03-25 03:43:49 UTC
Fo the best of my knowlege the system in question has a fresh install of 
qa0311. Workstation installation. The system is still available if you need to 
get additional information and / or repeat crash dump.

Comment 4 Michael Fulbright 2001-03-25 18:51:07 UTC
Fixed.

Comment 5 Eugene Kanter 2001-03-26 01:15:12 UTC
Would it be possible to provide me with the location of updated image so I can
verify the fix by actually upgrading the system?

Thanks.


Note You need to log in before you can comment on or make changes to this bug.